body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #E1E1E1;
	background-image: url(kuvat/tausta.gif);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
    border:  0;
}
.sisennys {
	padding-top: 4px;
	padding-right: 26px;
	padding-bottom: 16px;
	padding-left: 26px;
}
#navi { 
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}
	#navi a:link {
	display: block;
	padding: 4px 16px;
	text-decoration: none;
	background: #BBBBBB;
	color: #888888;
}
	#navi a:visited {
	display: block;
	padding: 4px 16px;
	text-decoration: none;
	background: #BBBBBB;
	color: #888888;
}
	#navi a:hover {
	color:#339900;
	background: #DADADA;
	}
.sissee {
	padding-top: 8px;
	padding-right: 32px;
	padding-bottom: 8px;
	padding-left: 32px;
}
a {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #009933;
	text-decoration: none;
}
.alatekstual {
	word-spacing: 2px;
	font-family: Verdana;
	font-size: 10px;
	color: #E1E1E1;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 14px;
}
p {
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 28px;
	margin-bottom: 14px;
	margin-left: 28px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006600;
	text-align: left;
	text-decoration: none;
	margin-top: 14px;
	margin-right: 4px;
	margin-bottom: 14px;
	margin-left: 28px;
}
.alaviiva {
	border-bottom:1px solid #666666;
}
.jopotin {
	color: #336633;
}
.kuva {
	margin: 8px;
	float: right;
	border: 6px double #CCCCCC;
}
.kuva2 {
	float: left;
	border: 4px solid #CCCCCC;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	margin-top: 16px;
	margin-right: 28px;
	margin-bottom: 0px;
	margin-left: 28px;
}
.logotus {
	margin-bottom: 10px;
	margin-left: 12px;
}
h3 {font-family: Verdana;
	font-size: 10px;
	color: #999999;
	margin-top: 0px;
	margin-right: 28px;
	margin-bottom: 2px;
	margin-left: 28px; 
	}
.nappula {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #EAEAEA;
	padding: 4px;
	border: 1px solid #666666;
}
.formi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: #EAEAEA;
	border: 1px solid #666666;
}
.joo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336633;
}
